Requires

No required dependencies.

Requires (dev)

6 total, 2 outdated

Package Required Latest Status
doctrine/coding-standard The Doctrine Coding Standard is a set of PHPCS rules applied to all Doctrine projects. ^11.0 12.0.0 outdated
phpstan/phpstan PHPStan - PHP Static Analysis Tool ^1.8 1.11.2 up to date
phpstan/phpstan-phpunit PHPUnit extensions and rules for PHPStan ^1.1 1.3.16 up to date
phpstan/phpstan-strict-rules Extra strict and opinionated rules for PHPStan ^1.3 1.5.5 up to date
phpunit/phpunit The PHP Unit Testing framework. ^8.5 || ^9.5 11.1.3 outdated
vimeo/psalm A static analysis tool for finding errors in PHP applications ^4.25 || ^5.4 5.24.0 up to date